Bug 1557575 - Re-base jss from 4.4.0 to latest upstream 4.4.x
Summary: Re-base jss from 4.4.0 to latest upstream 4.4.x
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: jss
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Matthew Harmsen
QA Contact: ipa-qe
Marc Muehlfeld
URL:
Whiteboard:
Depends On:
Blocks: 1550132
TreeView+ depends on / blocked
 
Reported: 2018-03-16 22:50 UTC by Matthew Harmsen
Modified: 2018-10-30 11:01 UTC (History)
5 users (show)

Fixed In Version: jss-4.4.4-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
_jss_ rebased to version 4.4.4 The _jss_ packages has been upgraded to upstream version 4.4.4, which provides a number of bug fixes and enhancements over the previous version.
Clone Of:
Environment:
Last Closed: 2018-10-30 11:00:36 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3188 None None None 2018-10-30 11:01:21 UTC

Description Matthew Harmsen 2018-03-16 22:50:44 UTC
Rebase jss from 4.4.0 (RHEL 7.5) to latest upstream 4.4.x (RHEL 7.6) to account for consolidation of all patches and merge with upstream Mozilla source.

Comment 6 Matthew Harmsen 2018-06-26 00:14:07 UTC
QE Test Procedure - Sanity Test Only.

Comment 7 bhavik 2018-08-10 13:11:56 UTC
Marking this as verified as the package for jss rebased to 4.4.x

[root@pki1 ~]# rpm -qa jss
jss-4.4.4-3.el7.x86_64

Comment 9 errata-xmlrpc 2018-10-30 11:00:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3188


Note You need to log in before you can comment on or make changes to this bug.